On Mon, Feb 23, 2004 at 05:54:05PM -0700, RYAN vAN GINNEKEN wrote:
> Hello I use FreeBSD 4.9 Stable and am tring to compile a custom kernel 
> but get the following error.
> Also i am running a Intel865glcl with a cleron 2.4 the board supports 
> hyperthreading do the chip and operating system. 

You forgot to post your kernel configuration file, but this is a
frequently reported elementary mistake: in modifying your kernel you
removed a line that is listed as being required by a driver you left
in.  This is clearly marked in the comments; go back and compare your
kernel to GENERIC and put it back.

Kris

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to